menu-settings:
  name: Наркотики§r
  rows: 6
  command: drugs
  auto-refresh: 1337
  open-action: ''
'19':
  ID: '40'
  COMMAND: ''
  NAME: §f§c§lМухомор
  LORE:
  - §7§fwww.RapeWorld.ru
  - ''
  - §7§7С этим галюциногеном ты точно узнаешь что
  - §7§7такое безумие. Ощущение присутствия не отпустит
  - §7§7тебя до конца трипа. Попробуй, если не сдохнешь!
  - ''
  - '§7§fЦена покупки: §c§l50§c$'
  - ''
  - §7§a► Нажмите для покупки..
  POSITION-X: 2
  POSITION-Y: 3
  KEEP-OPEN: true
'20':
  ID: '39'
  COMMAND: ''
  NAME: §f§6§lГалюциногенный гриб
  LORE:
  - §7§fwww.RapeWorld.ru
  - ''
  - §7§7Ты еще не веришь в существование инопланетян?
  - §7§7Я тебе обещаю, ты не только в них поверишь
  - §7§7после юзания галюника. Смотри не обострись!
  - ''
  - '§7§fЦена покупки: §6§l50§6$'
  - ''
  - §7§a► Нажмите для покупки..
  POSITION-X: 3
  POSITION-Y: 3
  KEEP-OPEN: true
'22':
  ID: '352'
  COMMAND: ''
  NAME: §f§b§lМетамфетамин
  LORE:
  - §7§fwww.RapeWorld.ru
  - ''
  - §7§7Если тебе об этом не рассказывали о трипе
  - §7§7после льда, то тебе стоит это попробывать.
  - §7§7Сердце будет не радо от кол-ва адреналина.
  - ''
  - '§7§fЦена покупки: §b§l100§b$'
  - ''
  - §7§a► Нажмите для покупки..
  POSITION-X: 5
  POSITION-Y: 3
  KEEP-OPEN: true
'23':
  ID: '353'
  COMMAND: ''
  NAME: §f§f§lКокаин
  LORE:
  - §7§fwww.RapeWorld.ru
  - ''
  - §7§7Пожалуй, самый популярный наркотик, который
  - §7§7известен даже детям. Но известны ли эффекты?
  - §7§7Проверь вызывает ли он эйфорию и возбуждение.
  - ''
  - '§7§fЦена покупки: §f§l100§f$'
  - ''
  - §7§a► Нажмите для покупки..
  POSITION-X: 6
  POSITION-Y: 3
  KEEP-OPEN: true
'25':
  ID: '296'
  COMMAND: ''
  NAME: §f§a§lКаннабис сатива
  LORE:
  - §7§fwww.RapeWorld.ru
  - ''
  - §7§7Расслабься, получи эйфорию и наслаждайся
  - §7§7эффектом от этого прекрасного наркотика.
  - ''
  - '§7§fЦена покупки: §a§l100§a$'
  - ''
  - §7§a► Нажмите для покупки..
  POSITION-X: 8
  POSITION-Y: 3
  KEEP-OPEN: true
